
QGIS Application - Bug report #8427

Changing transparency re-requests WMS

2013-08-08 03:01 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 17196

Description

Every time I change transparency on a WMS layer in QGIS, it re-requests that layer.

If I change it five times without even closing the dialog, it requests the exact same URL five times. Surely transparency should be done

client-side without needing to re-do the request? Even OpenLayers can do that.

History

#1 - 2013-08-08 03:01 AM - Jonathan Moules

QGIS weekly a13cdf8 - windows 7 x64

#2 - 2014-06-21 01:33 PM - Jürgen Fischer

- Category set to Map Canvas

#3 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
